uuid: 8f6f58bc-1a08-498e-baa5-4a00fd21606f
langcode: en
status: true
dependencies:
  config:
    - content_moderation.state.proposed
id: update_proposed
label: 'update proposed'
stateFrom: proposed
stateTo: proposed
weight: -13
